URGENT! Can't download EAP!

My EAP expired and I can't download the EAP for Linux (or Windows/OSX for that matter). It seems that there is either a DNS error or some bad redirect. When I try to download from this link [1] in this page [2] it redirects (and fails) to this url [3]. The saddest part is that since my EAP is expired it won't even let me run it so I am out of luck. Do I have to go back to the _normal_version to even run it?

AEM

[1] http://download.jetbrains.com/idea/rubymine1421.tar.gz
[2] http://www.jetbrains.net/confluence/display/RUBYDEV/RubyMine+EAP
[3] http://download-ln.jetbrains.com/idea/rubymine1421.tar.gz

2 comments
Comment actions Permalink

Thanks! Any idea why this is happening?

0

Please sign in to leave a comment.